<template>
  <p>{{ t("no_options_msg") }}</p>
</template>

<script>
module.exports = {
  name: "owm_current_weather",
  props: {
    currentSettings: {
      type: Object,
      required: true,
    }
  },
  locales: {
    enGb: {
      no_options_msg: "This widget does not require further configuration."
    },
    deDe: {
      no_options_msg: "Dieses Widget benötigt keine weiteren Einstellungen."
    },
    frFr: {
      no_options_msg:
          "Ce widget ne nécessite aucune configuration supplémentaire."
    },
    esEs: {
      no_options_msg: "Este widget no requiere más configuración."
    },
    plPl: {
      no_options_msg: "Ten widget nie wymaga dalszej konfiguracji."
    },
    koKr: {
      no_options_msg: "이 위젯은 추가 구성이 필요하지 않습니다."
    }
  }
};
</script>
